@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@400;700&display=swap');
body{height:100vh;width:100vw;font-family: 'IBM Plex Sans', sans-serif;}
#contact{width:25vw;height:100vh;display:inline-block;background: linear-gradient(white, white, transparent);}
#contact p{text-align:center;margin:40px;font-size:1.1em;line-height:115%;}
#contact img{display:block;margin-left:auto;margin-right:auto;width:80%;margin-top:15px;}
#lisbon{z-index:-1;width:100vw;height:100vh;position:absolute;top:0px;background-image:url(../images/lisbon.jpg);background-position:center;background-size:cover;}

ul{margin-left:35px;margin-top:50px;}
li {margin-top:20px;margin-bottom:20px;}
li h3{font-size:1.5em;font-weight:700;color:#4a4a4a;margin-bottom:10px;}
li span{font-size:1.2em;color:#333;}
a{color:#333;text-decoration:none;}

@media only screen and (max-width: 1100px) {
    #contact{width:50vw;}
}

@media only screen and (max-width: 480px) {
    #contact{width:100vw;}
}